Subject: Re: Hs-129 1/48 Revell
From: "Steve Bamford ARC" <[email-masked]>
To: "christian curec" <[email-masked]>
Date: Sun, 1 Feb 2004 11:15:54 -0800

Hi Christian,
Thanks for sending in your Hs-129 article   it looks excellent.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: christian curec 
  To: [email-masked] 
  Sent: Sunday, January 11, 2004 1:42 PM
  Subject: Hs-129 1/48 Revell

  Hi Mr. Bamford,

  Hope that the few words and images match the overal quality of the site.

  Christian

  _________________________________________________________________
  The new MSN 8: advanced junk mail protection and 2 months FREE* 
  http://join.msn.com/?page=features/junkmail